i install splinter cell but keep telling me Shader model 1.1 is the minimum needed required to run the start game..plss need help
2 answers Last reply
More about game
  1. what gpu do you have?
  2. if you have don't have a gc or your igp don't support ps 1.1 than use 3d analyzer will surely help
Ask a new question

Read More

PC gaming Games Video Games